.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961708;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.675000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.136404,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.136404,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.136404,0.000000,0.000000,0.170505,0,0);}
.m3{transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);}
.m5{transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.153455,0.000000,0.000000,0.170505,0,0);}
.m4{transform:matrix(0.161980,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.161980,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.161980,0.000000,0.000000,0.170505,0,0);}
.m0{transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);}
.m2{transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);-ms-transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);-webkit-transform:matrix(0.170505,0.000000,0.000000,0.170505,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-7.036000px;}
.ls16{letter-spacing:-2.944000px;}
.ls28{letter-spacing:-1.784000px;}
.ls27{letter-spacing:-1.284000px;}
.ls31{letter-spacing:-1.212800px;}
.ls48{letter-spacing:-1.208000px;}
.ls24{letter-spacing:-1.164000px;}
.ls25{letter-spacing:-1.160000px;}
.ls39{letter-spacing:-1.092000px;}
.ls5{letter-spacing:-0.800000px;}
.ls29{letter-spacing:-0.652000px;}
.ls17{letter-spacing:-0.568000px;}
.ls3d{letter-spacing:-0.471600px;}
.ls3c{letter-spacing:-0.468000px;}
.ls1f{letter-spacing:-0.420000px;}
.ls3{letter-spacing:-0.320000px;}
.lsf{letter-spacing:-0.307200px;}
.ls35{letter-spacing:-0.288400px;}
.ls2c{letter-spacing:-0.260000px;}
.ls1e{letter-spacing:-0.198400px;}
.ls4{letter-spacing:-0.156800px;}
.ls37{letter-spacing:-0.122400px;}
.ls6{letter-spacing:-0.112000px;}
.ls1c{letter-spacing:-0.084000px;}
.lsd{letter-spacing:-0.083200px;}
.lsc{letter-spacing:-0.080000px;}
.lse{letter-spacing:-0.076800px;}
.ls20{letter-spacing:-0.070400px;}
.ls2{letter-spacing:-0.060000px;}
.ls4b{letter-spacing:-0.048000px;}
.ls40{letter-spacing:-0.044000px;}
.ls18{letter-spacing:-0.041600px;}
.ls4c{letter-spacing:-0.038400px;}
.ls8{letter-spacing:-0.035200px;}
.ls7{letter-spacing:-0.028800px;}
.ls22{letter-spacing:-0.019200px;}
.ls26{letter-spacing:-0.016000px;}
.ls19{letter-spacing:-0.012800px;}
.lsa{letter-spacing:-0.009600px;}
.ls12{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004400px;}
.ls3b{letter-spacing:-0.003600px;}
.ls13{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.003200px;}
.ls9{letter-spacing:0.004000px;}
.ls34{letter-spacing:0.004400px;}
.ls3a{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.012800px;}
.ls2f{letter-spacing:0.016200px;}
.ls4a{letter-spacing:0.022400px;}
.ls3e{letter-spacing:0.025200px;}
.ls33{letter-spacing:0.035200px;}
.ls36{letter-spacing:0.055200px;}
.ls43{letter-spacing:0.080000px;}
.ls2a{letter-spacing:0.278400px;}
.ls44{letter-spacing:0.281600px;}
.ls49{letter-spacing:0.304000px;}
.ls46{letter-spacing:0.310400px;}
.ls47{letter-spacing:0.313600px;}
.ls41{letter-spacing:0.316800px;}
.lsb{letter-spacing:0.320000px;}
.ls42{letter-spacing:0.326400px;}
.ls45{letter-spacing:0.432000px;}
.ls2e{letter-spacing:0.470400px;}
.ls3f{letter-spacing:0.486000px;}
.ls2b{letter-spacing:0.515200px;}
.ls1b{letter-spacing:0.528000px;}
.ls38{letter-spacing:0.553600px;}
.ls1a{letter-spacing:0.608000px;}
.ls4d{letter-spacing:0.666000px;}
.ls30{letter-spacing:0.705600px;}
.ls15{letter-spacing:0.726400px;}
.ls11{letter-spacing:0.920000px;}
.ls14{letter-spacing:1.052800px;}
.ls10{letter-spacing:1.280000px;}
.ls32{letter-spacing:3.350400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.892000px;}
.ws4{word-spacing:-2.780000px;}
.ws82{word-spacing:-2.776000px;}
.ws3e{word-spacing:-2.304000px;}
.ws23{word-spacing:-2.243200px;}
.ws14{word-spacing:-2.224000px;}
.ws15{word-spacing:-2.220800px;}
.ws73{word-spacing:-2.144000px;}
.ws2{word-spacing:-2.076000px;}
.ws90{word-spacing:-2.004000px;}
.wsc7{word-spacing:-1.946000px;}
.ws77{word-spacing:-1.888000px;}
.wsb1{word-spacing:-1.881600px;}
.ws1c{word-spacing:-1.795200px;}
.ws92{word-spacing:-1.744000px;}
.wsb3{word-spacing:-1.644800px;}
.ws39{word-spacing:-1.528000px;}
.wscd{word-spacing:-1.500000px;}
.ws12{word-spacing:-1.488000px;}
.wsfd{word-spacing:-1.459200px;}
.ws31{word-spacing:-1.456000px;}
.wsd4{word-spacing:-1.432800px;}
.wse7{word-spacing:-1.424000px;}
.ws6{word-spacing:-1.353600px;}
.ws51{word-spacing:-1.344000px;}
.ws49{word-spacing:-1.331200px;}
.ws8{word-spacing:-1.244800px;}
.ws95{word-spacing:-1.219200px;}
.ws4c{word-spacing:-1.216000px;}
.ws1f{word-spacing:-1.212800px;}
.wsc2{word-spacing:-1.209600px;}
.wsbf{word-spacing:-1.180800px;}
.ws9b{word-spacing:-1.155200px;}
.ws68{word-spacing:-1.152000px;}
.ws17{word-spacing:-1.040000px;}
.wsfe{word-spacing:-1.030400px;}
.ws96{word-spacing:-0.985600px;}
.ws57{word-spacing:-0.976000px;}
.wsf3{word-spacing:-0.972800px;}
.ws94{word-spacing:-0.912000px;}
.ws5d{word-spacing:-0.889600px;}
.ws91{word-spacing:-0.883200px;}
.ws63{word-spacing:-0.854400px;}
.ws71{word-spacing:-0.828800px;}
.ws2f{word-spacing:-0.820000px;}
.ws30{word-spacing:-0.796800px;}
.wsdb{word-spacing:-0.781200px;}
.ws1b{word-spacing:-0.748800px;}
.ws56{word-spacing:-0.745600px;}
.ws3d{word-spacing:-0.736000px;}
.ws37{word-spacing:-0.700800px;}
.ws87{word-spacing:-0.691200px;}
.ws98{word-spacing:-0.678400px;}
.ws97{word-spacing:-0.665600px;}
.wsd6{word-spacing:-0.658800px;}
.wsd2{word-spacing:-0.633600px;}
.wsdc{word-spacing:-0.604800px;}
.ws20{word-spacing:-0.601600px;}
.ws19{word-spacing:-0.595200px;}
.ws8a{word-spacing:-0.588800px;}
.ws58{word-spacing:-0.585600px;}
.ws6d{word-spacing:-0.566400px;}
.wsbb{word-spacing:-0.547200px;}
.ws67{word-spacing:-0.540800px;}
.wseb{word-spacing:-0.537600px;}
.ws69{word-spacing:-0.534400px;}
.ws4b{word-spacing:-0.528000px;}
.ws48{word-spacing:-0.524800px;}
.ws93{word-spacing:-0.521600px;}
.ws62{word-spacing:-0.512000px;}
.wsa7{word-spacing:-0.508800px;}
.ws5c{word-spacing:-0.502400px;}
.ws6e{word-spacing:-0.496000px;}
.wsb2{word-spacing:-0.473600px;}
.ws8d{word-spacing:-0.460800px;}
.ws45{word-spacing:-0.456000px;}
.wsa5{word-spacing:-0.451200px;}
.ws88{word-spacing:-0.448000px;}
.ws85{word-spacing:-0.444800px;}
.wsca{word-spacing:-0.441600px;}
.wsb4{word-spacing:-0.435200px;}
.wsd3{word-spacing:-0.432000px;}
.wsdd{word-spacing:-0.424800px;}
.ws1e{word-spacing:-0.393600px;}
.ws41{word-spacing:-0.377600px;}
.ws5a{word-spacing:-0.376000px;}
.ws66{word-spacing:-0.355200px;}
.ws100{word-spacing:-0.352000px;}
.ws81{word-spacing:-0.348800px;}
.ws7c{word-spacing:-0.345600px;}
.ws8f{word-spacing:-0.336000px;}
.ws8e{word-spacing:-0.329600px;}
.ws2c{word-spacing:-0.323200px;}
.ws8c{word-spacing:-0.320000px;}
.ws7e{word-spacing:-0.316800px;}
.ws2a{word-spacing:-0.307200px;}
.ws83{word-spacing:-0.304000px;}
.ws6a{word-spacing:-0.297600px;}
.ws28{word-spacing:-0.291200px;}
.ws29{word-spacing:-0.288000px;}
.wsbe{word-spacing:-0.278400px;}
.wsd9{word-spacing:-0.277200px;}
.wse{word-spacing:-0.262400px;}
.ws27{word-spacing:-0.256000px;}
.ws35{word-spacing:-0.252800px;}
.wsdf{word-spacing:-0.252000px;}
.ws9e{word-spacing:-0.240000px;}
.ws9{word-spacing:-0.233600px;}
.ws3c{word-spacing:-0.227200px;}
.wsfc{word-spacing:-0.224000px;}
.wsa6{word-spacing:-0.217600px;}
.wscf{word-spacing:-0.216000px;}
.wsee{word-spacing:-0.211200px;}
.ws80{word-spacing:-0.204800px;}
.wsd{word-spacing:-0.198400px;}
.ws38{word-spacing:-0.195200px;}
.wsbc{word-spacing:-0.192000px;}
.ws84{word-spacing:-0.188800px;}
.ws46{word-spacing:-0.182400px;}
.wsa8{word-spacing:-0.169600px;}
.ws6b{word-spacing:-0.163200px;}
.wsd5{word-spacing:-0.158400px;}
.ws5f{word-spacing:-0.156800px;}
.ws26{word-spacing:-0.150400px;}
.ws61{word-spacing:-0.147200px;}
.ws86{word-spacing:-0.144000px;}
.wsa1{word-spacing:-0.134400px;}
.ws47{word-spacing:-0.131200px;}
.wsbd{word-spacing:-0.128000px;}
.wsde{word-spacing:-0.122400px;}
.ws60{word-spacing:-0.118400px;}
.wsd1{word-spacing:-0.111600px;}
.wsf1{word-spacing:-0.102400px;}
.ws3b{word-spacing:-0.099200px;}
.ws11{word-spacing:-0.096000px;}
.wsa0{word-spacing:-0.092800px;}
.ws9f{word-spacing:-0.086400px;}
.ws25{word-spacing:-0.073600px;}
.wse5{word-spacing:-0.057600px;}
.ws7f{word-spacing:-0.044800px;}
.ws7a{word-spacing:-0.041600px;}
.ws22{word-spacing:-0.032000px;}
.ws24{word-spacing:-0.028800px;}
.wsef{word-spacing:-0.025600px;}
.wsf4{word-spacing:-0.019200px;}
.wsd7{word-spacing:-0.014400px;}
.ws70{word-spacing:-0.012800px;}
.wse8{word-spacing:-0.009600px;}
.ws107{word-spacing:-0.007200px;}
.ws75{word-spacing:-0.006400px;}
.ws74{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws8b{word-spacing:0.003200px;}
.ws6f{word-spacing:0.006400px;}
.ws36{word-spacing:0.009600px;}
.wscc{word-spacing:0.012000px;}
.ws78{word-spacing:0.012800px;}
.wsf0{word-spacing:0.016000px;}
.wse6{word-spacing:0.019200px;}
.ws59{word-spacing:0.032000px;}
.wsd8{word-spacing:0.032400px;}
.wsed{word-spacing:0.035200px;}
.wse9{word-spacing:0.038400px;}
.ws1{word-spacing:0.039600px;}
.ws79{word-spacing:0.040000px;}
.wsec{word-spacing:0.044800px;}
.ws7d{word-spacing:0.048000px;}
.ws72{word-spacing:0.051200px;}
.ws7b{word-spacing:0.052000px;}
.ws9a{word-spacing:0.057600px;}
.ws99{word-spacing:0.060800px;}
.wsf6{word-spacing:0.076800px;}
.ws5b{word-spacing:0.080000px;}
.ws18{word-spacing:0.083200px;}
.ws13{word-spacing:0.086400px;}
.ws4a{word-spacing:0.115200px;}
.ws5e{word-spacing:0.166400px;}
.wsf5{word-spacing:0.176000px;}
.wsb{word-spacing:0.179200px;}
.ws3{word-spacing:0.185600px;}
.ws32{word-spacing:0.188800px;}
.ws33{word-spacing:0.208000px;}
.ws34{word-spacing:0.230400px;}
.wsc8{word-spacing:0.312000px;}
.wsff{word-spacing:0.326400px;}
.ws89{word-spacing:0.444000px;}
.ws101{word-spacing:0.486400px;}
.wsea{word-spacing:0.499200px;}
.wsf2{word-spacing:0.518400px;}
.ws1a{word-spacing:0.726400px;}
.ws42{word-spacing:0.748800px;}
.wsc{word-spacing:0.809600px;}
.wsd0{word-spacing:0.856800px;}
.wsc1{word-spacing:0.883200px;}
.wsaa{word-spacing:0.915200px;}
.wsc9{word-spacing:0.991200px;}
.wsc0{word-spacing:1.049600px;}
.ws50{word-spacing:1.059200px;}
.ws16{word-spacing:1.200000px;}
.ws2d{word-spacing:1.280000px;}
.ws54{word-spacing:1.286400px;}
.ws105{word-spacing:1.356800px;}
.wsb9{word-spacing:1.388800px;}
.wsac{word-spacing:1.449600px;}
.wse1{word-spacing:1.468800px;}
.wsa2{word-spacing:1.472000px;}
.ws2b{word-spacing:1.488000px;}
.ws21{word-spacing:1.504000px;}
.wsad{word-spacing:1.532800px;}
.wsb5{word-spacing:1.539200px;}
.ws5{word-spacing:1.580800px;}
.wsa9{word-spacing:1.593600px;}
.wsf8{word-spacing:1.644800px;}
.ws3a{word-spacing:1.648000px;}
.wsba{word-spacing:1.664000px;}
.ws2e{word-spacing:1.670400px;}
.ws3f{word-spacing:1.705600px;}
.ws52{word-spacing:1.840000px;}
.wsf{word-spacing:1.897600px;}
.ws9c{word-spacing:1.900800px;}
.ws4f{word-spacing:1.920000px;}
.wsa4{word-spacing:1.993600px;}
.ws64{word-spacing:1.996800px;}
.wsa3{word-spacing:2.067200px;}
.ws4e{word-spacing:2.080000px;}
.wsb8{word-spacing:2.147200px;}
.ws1d{word-spacing:2.172800px;}
.wsaf{word-spacing:2.185600px;}
.ws104{word-spacing:2.188800px;}
.ws7{word-spacing:2.256000px;}
.ws106{word-spacing:2.294400px;}
.wsab{word-spacing:2.326400px;}
.ws53{word-spacing:2.332800px;}
.wsce{word-spacing:2.338560px;}
.wsc5{word-spacing:2.422400px;}
.ws103{word-spacing:2.432000px;}
.wsae{word-spacing:2.592000px;}
.wsb7{word-spacing:2.633600px;}
.ws65{word-spacing:2.659200px;}
.wsb6{word-spacing:2.774400px;}
.wsc4{word-spacing:2.864000px;}
.wse3{word-spacing:2.970000px;}
.wscb{word-spacing:3.000000px;}
.ws55{word-spacing:3.091200px;}
.wsc3{word-spacing:3.350400px;}
.wse4{word-spacing:3.481200px;}
.ws10{word-spacing:3.552000px;}
.wse0{word-spacing:3.582000px;}
.ws4d{word-spacing:3.612000px;}
.wsc6{word-spacing:3.635200px;}
.ws40{word-spacing:3.916800px;}
.ws76{word-spacing:4.393600px;}
.ws9d{word-spacing:4.444800px;}
.wsb0{word-spacing:4.448000px;}
.ws44{word-spacing:4.586400px;}
.wse2{word-spacing:4.946400px;}
.wsda{word-spacing:4.975200px;}
.wsfa{word-spacing:5.024000px;}
.ws6c{word-spacing:5.062400px;}
.ws102{word-spacing:6.371200px;}
.ws43{word-spacing:7.778400px;}
.wsf7{word-spacing:16.467200px;}
.wsf9{word-spacing:28.089600px;}
.wsfb{word-spacing:39.324800px;}
._30{margin-left:-2719.728000px;}
._b{margin-left:-4.384000px;}
._0{margin-left:-2.569600px;}
._1{margin-left:-1.040000px;}
._f{width:1.049600px;}
._1e{width:2.473600px;}
._a{width:12.998400px;}
._18{width:14.489600px;}
._c{width:17.520000px;}
._2{width:23.040400px;}
._4{width:25.312000px;}
._17{width:27.000000px;}
._9{width:28.633200px;}
._10{width:30.441600px;}
._5{width:32.409600px;}
._15{width:33.936000px;}
._14{width:36.940800px;}
._19{width:41.907200px;}
._6{width:43.888400px;}
._7{width:46.560000px;}
._3{width:48.691600px;}
._1d{width:53.571200px;}
._e{width:56.643200px;}
._1b{width:59.539200px;}
._d{width:62.912000px;}
._8{width:65.056000px;}
._11{width:66.224000px;}
._13{width:72.256000px;}
._26{width:84.793600px;}
._2b{width:93.254400px;}
._1c{width:94.908800px;}
._12{width:99.353600px;}
._20{width:119.606400px;}
._2a{width:124.588800px;}
._2d{width:129.996800px;}
._1f{width:144.579200px;}
._25{width:147.219200px;}
._27{width:148.608000px;}
._22{width:150.832000px;}
._2c{width:152.137600px;}
._1a{width:154.976000px;}
._29{width:157.072000px;}
._21{width:167.811200px;}
._24{width:178.560000px;}
._23{width:230.025600px;}
._2e{width:273.628800px;}
._28{width:297.030400px;}
._16{width:447.081600px;}
._2f{width:2800.848000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.800000px;}
.fs1{font-size:20.066000px;}
.fs0{font-size:22.400000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsc{font-size:43.200000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs8{font-size:54.000000px;}
.fs5{font-size:56.000000px;}
.y14b{bottom:-10.166883px;}
.y0{bottom:18.414559px;}
.ye9{bottom:18.846278px;}
.yeb{bottom:20.237600px;}
.y76{bottom:21.056025px;}
.yea{bottom:26.784999px;}
.y75{bottom:27.603424px;}
.y106{bottom:29.118123px;}
.y74{bottom:34.150822px;}
.y105{bottom:35.951766px;}
.y14a{bottom:35.992074px;}
.yec{bottom:36.115042px;}
.y73{bottom:40.698221px;}
.y149{bottom:42.785204px;}
.y104{bottom:42.785409px;}
.y72{bottom:47.245620px;}
.y103{bottom:49.578540px;}
.y47{bottom:50.355634px;}
.y71{bottom:53.793019px;}
.y46{bottom:58.253434px;}
.y70{bottom:60.340417px;}
.y102{bottom:63.246439px;}
.y45{bottom:64.800833px;}
.y129{bottom:66.437682px;}
.y6f{bottom:66.887816px;}
.y101{bottom:70.039570px;}
.y44{bottom:71.348231px;}
.y128{bottom:72.575869px;}
.y6e{bottom:73.435215px;}
.y10b{bottom:74.949096px;}
.y100{bottom:76.873213px;}
.y127{bottom:78.714055px;}
.y6d{bottom:79.982613px;}
.y43{bottom:80.473668px;}
.yff{bottom:83.706856px;}
.y126{bottom:84.852241px;}
.y6c{bottom:88.166862px;}
.y125{bottom:90.990427px;}
.y42{bottom:94.673339px;}
.y124{bottom:97.128614px;}
.yfe{bottom:97.333629px;}
.yc6{bottom:97.496905px;}
.y41{bottom:101.302580px;}
.y123{bottom:103.266800px;}
.yfd{bottom:104.167272px;}
.yc5{bottom:105.885759px;}
.y40{bottom:108.054585px;}
.y122{bottom:109.404986px;}
.yfc{bottom:110.960403px;}
.yc4{bottom:114.274614px;}
.y3f{bottom:114.601984px;}
.y121{bottom:115.543173px;}
.yfb{bottom:117.794045px;}
.yc3{bottom:121.067540px;}
.y120{bottom:121.681359px;}
.y10a{bottom:123.195240px;}
.y3e{bottom:123.727421px;}
.yfa{bottom:124.627688px;}
.yc2{bottom:127.614939px;}
.y11f{bottom:127.819545px;}
.yf9{bottom:131.420819px;}
.y11e{bottom:133.957731px;}
.yc1{bottom:134.162338px;}
.y3d{bottom:137.927092px;}
.yf8{bottom:138.254462px;}
.y11d{bottom:140.095918px;}
.yc0{bottom:140.709736px;}
.y3c{bottom:144.474491px;}
.y11c{bottom:146.234104px;}
.ybf{bottom:148.893985px;}
.y3b{bottom:151.021889px;}
.yf7{bottom:151.881235px;}
.yf6{bottom:151.881849px;}
.y11b{bottom:152.372290px;}
.y3a{bottom:157.569288px;}
.y11a{bottom:158.510476px;}
.yf5{bottom:158.715492px;}
.y109{bottom:159.574429px;}
.ybe{bottom:164.034844px;}
.y39{bottom:164.116687px;}
.y119{bottom:164.648663px;}
.yf4{bottom:165.549135px;}
.ybd{bottom:170.582243px;}
.y38{bottom:170.664085px;}
.y118{bottom:170.786849px;}
.y117{bottom:176.925035px;}
.ybc{bottom:177.129642px;}
.y37{bottom:177.211484px;}
.yf3{bottom:179.175908px;}
.y116{bottom:183.063222px;}
.ybb{bottom:183.677040px;}
.y36{bottom:184.495465px;}
.yf2{bottom:186.009551px;}
.y115{bottom:189.201408px;}
.yba{bottom:190.224439px;}
.yf1{bottom:192.802682px;}
.y35{bottom:195.216830px;}
.y114{bottom:195.339594px;}
.y108{bottom:195.830854px;}
.yb9{bottom:198.408687px;}
.yf0{bottom:199.636325px;}
.y113{bottom:201.477780px;}
.y107{bottom:202.664496px;}
.yef{bottom:206.469967px;}
.y112{bottom:207.615967px;}
.y34{bottom:210.357690px;}
.yb8{bottom:212.976649px;}
.yee{bottom:213.263098px;}
.y111{bottom:213.754153px;}
.y33{bottom:216.905089px;}
.yb7{bottom:219.524048px;}
.y110{bottom:219.892339px;}
.yb6{bottom:220.096946px;}
.y32{bottom:224.557361px;}
.y10f{bottom:226.030526px;}
.yed{bottom:227.135399px;}
.yb5{bottom:227.462769px;}
.y31{bottom:231.391208px;}
.y10e{bottom:232.168712px;}
.yb4{bottom:234.010168px;}
.y30{bottom:238.102292px;}
.y10d{bottom:241.048621px;}
.yb3{bottom:243.012841px;}
.y2f{bottom:244.895218px;}
.yd5{bottom:247.882469px;}
.y2e{bottom:251.442617px;}
.y2d{bottom:258.153700px;}
.yb2{bottom:264.701099px;}
.yb0{bottom:271.739553px;}
.yb1{bottom:272.148765px;}
.y145{bottom:274.194827px;}
.yaf{bottom:279.228140px;}
.y144{bottom:281.356045px;}
.yae{bottom:286.471200px;}
.y143{bottom:288.517262px;}
.yad{bottom:293.591496px;}
.y142{bottom:295.678479px;}
.yac{bottom:300.138895px;}
.y141{bottom:302.757854px;}
.yab{bottom:306.686293px;}
.yaa{bottom:314.870542px;}
.y51{bottom:319.985697px;}
.ye0{bottom:325.141773px;}
.ya9{bottom:330.011401px;}
.ydf{bottom:331.689172px;}
.ya8{bottom:336.558800px;}
.y50{bottom:338.031965px;}
.yde{bottom:338.236571px;}
.ya7{bottom:344.006466px;}
.y4f{bottom:344.579363px;}
.ydd{bottom:344.865812px;}
.y4e{bottom:351.126762px;}
.ya6{bottom:351.413211px;}
.ydc{bottom:351.576896px;}
.y4d{bottom:357.796924px;}
.ya5{bottom:357.960609px;}
.ydb{bottom:358.247058px;}
.y4c{bottom:364.630772px;}
.yda{bottom:364.999063px;}
.ya4{bottom:365.039984px;}
.y4b{bottom:371.341856px;}
.yd9{bottom:371.669225px;}
.ya3{bottom:372.078438px;}
.yd8{bottom:378.421230px;}
.ya2{bottom:378.625837px;}
.y4a{bottom:379.526104px;}
.ya1{bottom:387.342061px;}
.yd7{bottom:388.692462px;}
.y12a{bottom:389.306281px;}
.y49{bottom:395.444467px;}
.ya0{bottom:402.482921px;}
.y9f{bottom:409.030319px;}
.y2c{bottom:411.853885px;}
.yd4{bottom:413.940868px;}
.y12d{bottom:416.150615px;}
.y9e{bottom:416.477985px;}
.y2b{bottom:418.401284px;}
.yd3{bottom:420.774716px;}
.y12c{bottom:422.288802px;}
.y9d{bottom:423.025384px;}
.y2a{bottom:424.948682px;}
.yd2{bottom:427.485799px;}
.y12b{bottom:428.426988px;}
.y9c{bottom:429.572783px;}
.y29{bottom:431.496081px;}
.yd1{bottom:434.155962px;}
.y9b{bottom:436.120181px;}
.y28{bottom:438.043480px;}
.yd0{bottom:440.867045px;}
.y9a{bottom:443.567847px;}
.y27{bottom:444.590879px;}
.ycf{bottom:447.414444px;}
.y26{bottom:451.138277px;}
.y99{bottom:451.752096px;}
.yce{bottom:453.961843px;}
.y140{bottom:458.299495px;}
.ycd{bottom:460.509242px;}
.y48{bottom:462.964516px;}
.y13f{bottom:464.437681px;}
.ycc{bottom:467.056640px;}
.y13e{bottom:470.575867px;}
.ycb{bottom:473.604039px;}
.y13d{bottom:476.714053px;}
.yca{bottom:480.151438px;}
.y25{bottom:480.724335px;}
.y13c{bottom:484.775538px;}
.yc9{bottom:486.698836px;}
.y24{bottom:487.271734px;}
.y13b{bottom:490.913724px;}
.y23{bottom:493.819132px;}
.yc8{bottom:494.883085px;}
.y13a{bottom:497.051911px;}
.y22{bottom:502.003381px;}
.y139{bottom:503.190097px;}
.y98{bottom:505.318001px;}
.y138{bottom:511.292503px;}
.y97{bottom:511.865400px;}
.y135{bottom:514.320675px;}
.y96{bottom:518.494641px;}
.y134{bottom:521.481892px;}
.y147{bottom:524.387300px;}
.y148{bottom:524.591906px;}
.y95{bottom:525.328489px;}
.y133{bottom:528.643109px;}
.y146{bottom:530.934699px;}
.y94{bottom:532.039572px;}
.y132{bottom:535.804327px;}
.y137{bottom:538.014074px;}
.y93{bottom:538.709735px;}
.y131{bottom:542.965544px;}
.y21{bottom:544.970685px;}
.y92{bottom:547.057668px;}
.y130{bottom:550.126761px;}
.y136{bottom:551.272556px;}
.y20{bottom:551.518084px;}
.y12f{bottom:557.287979px;}
.y1f{bottom:558.065482px;}
.y91{bottom:562.116685px;}
.y12e{bottom:564.326432px;}
.y77{bottom:566.536179px;}
.y90{bottom:568.664084px;}
.y1{bottom:571.161439px;}
.y8f{bottom:575.334246px;}
.y5{bottom:576.841534px;}
.y4{bottom:580.388112px;}
.y8e{bottom:582.045330px;}
.y3{bottom:587.429949px;}
.y8d{bottom:588.674571px;}
.y2{bottom:590.976527px;}
.y8c{bottom:595.385655px;}
.y6b{bottom:595.958552px;}
.y8b{bottom:602.055817px;}
.y6a{bottom:602.505951px;}
.y69{bottom:609.053350px;}
.y8a{bottom:610.403751px;}
.y1e{bottom:610.444672px;}
.y68{bottom:616.541937px;}
.y1d{bottom:616.992071px;}
.y10c{bottom:618.506157px;}
.y1c{bottom:623.539469px;}
.y89{bottom:625.462836px;}
.ye1{bottom:627.140607px;}
.ye8{bottom:628.736467px;}
.y1b{bottom:630.086868px;}
.y88{bottom:632.132998px;}
.ye7{bottom:635.161170px;}
.y67{bottom:636.184133px;}
.y1a{bottom:636.634267px;}
.y87{bottom:638.844082px;}
.y66{bottom:642.731532px;}
.y19{bottom:644.818515px;}
.y86{bottom:645.514244px;}
.ye6{bottom:646.087142px;}
.y65{bottom:649.278930px;}
.ye5{bottom:651.529667px;}
.y85{bottom:652.307171px;}
.y64{bottom:656.399226px;}
.ye4{bottom:656.972192px;}
.y18{bottom:659.959375px;}
.y84{bottom:660.655104px;}
.ye3{bottom:662.455638px;}
.y63{bottom:662.946625px;}
.y17{bottom:666.588616px;}
.ye2{bottom:668.143623px;}
.y62{bottom:669.494024px;}
.y16{bottom:673.340621px;}
.y83{bottom:675.755042px;}
.y61{bottom:676.041423px;}
.y15{bottom:679.888019px;}
.y82{bottom:682.384283px;}
.y60{bottom:684.225671px;}
.y14{bottom:686.517261px;}
.y81{bottom:690.732148px;}
.y13{bottom:693.351108px;}
.y5f{bottom:699.366599px;}
.y12{bottom:700.062260px;}
.y5e{bottom:706.036761px;}
.y11{bottom:706.691501px;}
.yc7{bottom:707.346173px;}
.y10{bottom:713.443506px;}
.y5d{bottom:714.384694px;}
.y5c{bottom:729.525486px;}
.y5b{bottom:729.525554px;}
.y80{bottom:732.062603px;}
.y5a{bottom:736.072953px;}
.ye{bottom:738.610001px;}
.y59{bottom:742.620351px;}
.yd{bottom:745.157400px;}
.y58{bottom:749.167750px;}
.yc{bottom:751.704799px;}
.y57{bottom:755.715149px;}
.yb{bottom:758.252198px;}
.y56{bottom:763.899329px;}
.ya{bottom:764.799596px;}
.y7f{bottom:771.346995px;}
.y9{bottom:772.983845px;}
.yd6{bottom:777.567024px;}
.y7e{bottom:777.894394px;}
.y7d{bottom:784.441792px;}
.y8{bottom:788.124704px;}
.y55{bottom:788.943129px;}
.y6{bottom:790.580047px;}
.y7c{bottom:790.989191px;}
.y54{bottom:795.490528px;}
.y7{bottom:796.308952px;}
.y7b{bottom:799.173439px;}
.y53{bottom:802.037926px;}
.y52{bottom:808.585325px;}
.y7a{bottom:808.994537px;}
.yf{bottom:813.986929px;}
.y79{bottom:815.541936px;}
.y78{bottom:822.089335px;}
.he{height:12.459569px;}
.h3{height:14.881769px;}
.h2{height:16.612759px;}
.ha{height:17.028000px;}
.h9{height:17.799385px;}
.hc{height:20.748000px;}
.h8{height:23.712000px;}
.h6{height:23.732513px;}
.h10{height:26.699077px;}
.hd{height:29.578125px;}
.h5{height:29.640000px;}
.h11{height:32.011200px;}
.h4{height:34.496000px;}
.hf{height:35.568000px;}
.h7{height:41.496000px;}
.hb{height:42.336000px;}
.h1{height:808.194527px;}
.h0{height:846.586154px;}
.w1{width:919.363901px;}
.w0{width:956.000000px;}
.x2d{left:9.542834px;}
.x0{left:19.096580px;}
.x28{left:23.169607px;}
.x1b{left:26.075015px;}
.x1e{left:27.834629px;}
.x26{left:52.223621px;}
.x1c{left:74.934910px;}
.x20{left:103.907149px;}
.x27{left:112.132319px;}
.x2a{left:132.879457px;}
.x2b{left:142.536870px;}
.x29{left:150.976603px;}
.x1d{left:152.480663px;}
.x1f{left:188.204976px;}
.x25{left:202.200040px;}
.x3{left:252.778627px;}
.x4{left:255.970552px;}
.x5{left:259.530700px;}
.x1{left:357.930737px;}
.x2{left:362.891960px;}
.x2c{left:422.806455px;}
.x7{left:486.152538px;}
.xc{left:489.098867px;}
.x19{left:490.981244px;}
.x6{left:492.372567px;}
.xb{left:496.260085px;}
.x8{left:549.580463px;}
.x9{left:551.790210px;}
.x18{left:593.038822px;}
.xa{left:605.151509px;}
.x16{left:630.358994px;}
.x17{left:635.228622px;}
.x15{left:671.157472px;}
.xd{left:719.649144px;}
.x1a{left:722.718237px;}
.x24{left:724.764299px;}
.xe{left:726.401149px;}
.x11{left:737.613569px;}
.x12{left:739.045813px;}
.x13{left:743.874519px;}
.x14{left:745.224920px;}
.x21{left:794.575938px;}
.x22{left:801.327943px;}
.x23{left:821.543036px;}
.xf{left:924.009894px;}
.x10{left:925.032925px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-13.755203pt;}
.ls16{letter-spacing:-5.755446pt;}
.ls28{letter-spacing:-3.487675pt;}
.ls27{letter-spacing:-2.510188pt;}
.ls31{letter-spacing:-2.370994pt;}
.ls48{letter-spacing:-2.361610pt;}
.ls24{letter-spacing:-2.275591pt;}
.ls25{letter-spacing:-2.267771pt;}
.ls39{letter-spacing:-2.134833pt;}
.ls5{letter-spacing:-1.563980pt;}
.ls29{letter-spacing:-1.274644pt;}
.ls17{letter-spacing:-1.110426pt;}
.ls3d{letter-spacing:-0.921966pt;}
.ls3c{letter-spacing:-0.914928pt;}
.ls1f{letter-spacing:-0.821089pt;}
.ls3{letter-spacing:-0.625592pt;}
.lsf{letter-spacing:-0.600568pt;}
.ls35{letter-spacing:-0.563815pt;}
.ls2c{letter-spacing:-0.508293pt;}
.ls1e{letter-spacing:-0.387867pt;}
.ls4{letter-spacing:-0.306540pt;}
.ls37{letter-spacing:-0.239289pt;}
.ls6{letter-spacing:-0.218957pt;}
.ls1c{letter-spacing:-0.164218pt;}
.lsd{letter-spacing:-0.162654pt;}
.lsc{letter-spacing:-0.156398pt;}
.lse{letter-spacing:-0.150142pt;}
.ls20{letter-spacing:-0.137630pt;}
.ls2{letter-spacing:-0.117298pt;}
.ls4b{letter-spacing:-0.093839pt;}
.ls40{letter-spacing:-0.086019pt;}
.ls18{letter-spacing:-0.081327pt;}
.ls4c{letter-spacing:-0.075071pt;}
.ls8{letter-spacing:-0.068815pt;}
.ls7{letter-spacing:-0.056303pt;}
.ls22{letter-spacing:-0.037536pt;}
.ls26{letter-spacing:-0.031280pt;}
.ls19{letter-spacing:-0.025024pt;}
.lsa{letter-spacing:-0.018768pt;}
.ls12{letter-spacing:-0.012512pt;}
.ls1{letter-spacing:-0.008602pt;}
.ls3b{letter-spacing:-0.007038pt;}
.ls13{letter-spacing:-0.006256pt;}
.ls0{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.006256pt;}
.ls9{letter-spacing:0.007820pt;}
.ls34{letter-spacing:0.008602pt;}
.ls3a{letter-spacing:0.009384pt;}
.ls1d{letter-spacing:0.018768pt;}
.ls21{letter-spacing:0.025024pt;}
.ls2f{letter-spacing:0.031671pt;}
.ls4a{letter-spacing:0.043791pt;}
.ls3e{letter-spacing:0.049265pt;}
.ls33{letter-spacing:0.068815pt;}
.ls36{letter-spacing:0.107915pt;}
.ls43{letter-spacing:0.156398pt;}
.ls2a{letter-spacing:0.544265pt;}
.ls44{letter-spacing:0.550521pt;}
.ls49{letter-spacing:0.594312pt;}
.ls46{letter-spacing:0.606824pt;}
.ls47{letter-spacing:0.613080pt;}
.ls41{letter-spacing:0.619336pt;}
.lsb{letter-spacing:0.625592pt;}
.ls42{letter-spacing:0.638104pt;}
.ls45{letter-spacing:0.844549pt;}
.ls2e{letter-spacing:0.919620pt;}
.ls3f{letter-spacing:0.950118pt;}
.ls2b{letter-spacing:1.007203pt;}
.ls1b{letter-spacing:1.032227pt;}
.ls38{letter-spacing:1.082274pt;}
.ls1a{letter-spacing:1.188625pt;}
.ls4d{letter-spacing:1.302013pt;}
.ls30{letter-spacing:1.379430pt;}
.ls15{letter-spacing:1.420094pt;}
.ls11{letter-spacing:1.798577pt;}
.ls14{letter-spacing:2.058198pt;}
.ls10{letter-spacing:2.502368pt;}
.ls32{letter-spacing:6.549948pt;}
.wsa{word-spacing:-7.608762pt;}
.ws4{word-spacing:-5.434830pt;}
.ws82{word-spacing:-5.427010pt;}
.ws3e{word-spacing:-4.504262pt;}
.ws23{word-spacing:-4.385400pt;}
.ws14{word-spacing:-4.347864pt;}
.ws15{word-spacing:-4.341608pt;}
.ws73{word-spacing:-4.191466pt;}
.ws2{word-spacing:-4.058528pt;}
.ws90{word-spacing:-3.917770pt;}
.wsc7{word-spacing:-3.804381pt;}
.ws77{word-spacing:-3.690993pt;}
.wsb1{word-spacing:-3.678481pt;}
.ws1c{word-spacing:-3.509571pt;}
.ws92{word-spacing:-3.409476pt;}
.wsb3{word-spacing:-3.215543pt;}
.ws39{word-spacing:-2.987202pt;}
.wscd{word-spacing:-2.932462pt;}
.ws12{word-spacing:-2.909003pt;}
.wsfd{word-spacing:-2.852699pt;}
.ws31{word-spacing:-2.846443pt;}
.wsd4{word-spacing:-2.801088pt;}
.wse7{word-spacing:-2.783884pt;}
.ws6{word-spacing:-2.646254pt;}
.ws51{word-spacing:-2.627486pt;}
.ws49{word-spacing:-2.602463pt;}
.ws8{word-spacing:-2.433553pt;}
.ws95{word-spacing:-2.383505pt;}
.ws4c{word-spacing:-2.377249pt;}
.ws1f{word-spacing:-2.370994pt;}
.wsc2{word-spacing:-2.364738pt;}
.wsbf{word-spacing:-2.308434pt;}
.ws9b{word-spacing:-2.258387pt;}
.ws68{word-spacing:-2.252131pt;}
.ws17{word-spacing:-2.033174pt;}
.wsfe{word-spacing:-2.014406pt;}
.ws96{word-spacing:-1.926823pt;}
.ws57{word-spacing:-1.908055pt;}
.wsf3{word-spacing:-1.901800pt;}
.ws94{word-spacing:-1.782937pt;}
.ws5d{word-spacing:-1.739146pt;}
.ws91{word-spacing:-1.726634pt;}
.ws63{word-spacing:-1.670331pt;}
.ws71{word-spacing:-1.620283pt;}
.ws2f{word-spacing:-1.603079pt;}
.ws30{word-spacing:-1.557724pt;}
.wsdb{word-spacing:-1.527226pt;}
.ws1b{word-spacing:-1.463885pt;}
.ws56{word-spacing:-1.457629pt;}
.ws3d{word-spacing:-1.438862pt;}
.ws37{word-spacing:-1.370046pt;}
.ws87{word-spacing:-1.351279pt;}
.ws98{word-spacing:-1.326255pt;}
.ws97{word-spacing:-1.301231pt;}
.wsd6{word-spacing:-1.287937pt;}
.wsd2{word-spacing:-1.238672pt;}
.wsdc{word-spacing:-1.182369pt;}
.ws20{word-spacing:-1.176113pt;}
.ws19{word-spacing:-1.163601pt;}
.ws8a{word-spacing:-1.151089pt;}
.ws58{word-spacing:-1.144833pt;}
.ws6d{word-spacing:-1.107298pt;}
.wsbb{word-spacing:-1.069762pt;}
.ws67{word-spacing:-1.057250pt;}
.wseb{word-spacing:-1.050994pt;}
.ws69{word-spacing:-1.044739pt;}
.ws4b{word-spacing:-1.032227pt;}
.ws48{word-spacing:-1.025971pt;}
.ws93{word-spacing:-1.019715pt;}
.ws62{word-spacing:-1.000947pt;}
.wsa7{word-spacing:-0.994691pt;}
.ws5c{word-spacing:-0.982179pt;}
.ws6e{word-spacing:-0.969668pt;}
.wsb2{word-spacing:-0.925876pt;}
.ws8d{word-spacing:-0.900852pt;}
.ws45{word-spacing:-0.891469pt;}
.wsa5{word-spacing:-0.882085pt;}
.ws88{word-spacing:-0.875829pt;}
.ws85{word-spacing:-0.869573pt;}
.wsca{word-spacing:-0.863317pt;}
.wsb4{word-spacing:-0.850805pt;}
.wsd3{word-spacing:-0.844549pt;}
.wsdd{word-spacing:-0.830473pt;}
.ws1e{word-spacing:-0.769478pt;}
.ws41{word-spacing:-0.738199pt;}
.ws5a{word-spacing:-0.735071pt;}
.ws66{word-spacing:-0.694407pt;}
.ws100{word-spacing:-0.688151pt;}
.ws81{word-spacing:-0.681895pt;}
.ws7c{word-spacing:-0.675639pt;}
.ws8f{word-spacing:-0.656872pt;}
.ws8e{word-spacing:-0.644360pt;}
.ws2c{word-spacing:-0.631848pt;}
.ws8c{word-spacing:-0.625592pt;}
.ws7e{word-spacing:-0.619336pt;}
.ws2a{word-spacing:-0.600568pt;}
.ws83{word-spacing:-0.594312pt;}
.ws6a{word-spacing:-0.581801pt;}
.ws28{word-spacing:-0.569289pt;}
.ws29{word-spacing:-0.563033pt;}
.wsbe{word-spacing:-0.544265pt;}
.wsd9{word-spacing:-0.541919pt;}
.wse{word-spacing:-0.512985pt;}
.ws27{word-spacing:-0.500474pt;}
.ws35{word-spacing:-0.494218pt;}
.wsdf{word-spacing:-0.492654pt;}
.ws9e{word-spacing:-0.469194pt;}
.ws9{word-spacing:-0.456682pt;}
.ws3c{word-spacing:-0.444170pt;}
.wsfc{word-spacing:-0.437914pt;}
.wsa6{word-spacing:-0.425403pt;}
.wscf{word-spacing:-0.422275pt;}
.wsee{word-spacing:-0.412891pt;}
.ws80{word-spacing:-0.400379pt;}
.wsd{word-spacing:-0.387867pt;}
.ws38{word-spacing:-0.381611pt;}
.wsbc{word-spacing:-0.375355pt;}
.ws84{word-spacing:-0.369099pt;}
.ws46{word-spacing:-0.356587pt;}
.wsa8{word-spacing:-0.331564pt;}
.ws6b{word-spacing:-0.319052pt;}
.wsd5{word-spacing:-0.309668pt;}
.ws5f{word-spacing:-0.306540pt;}
.ws26{word-spacing:-0.294028pt;}
.ws61{word-spacing:-0.287772pt;}
.ws86{word-spacing:-0.281516pt;}
.wsa1{word-spacing:-0.262749pt;}
.ws47{word-spacing:-0.256493pt;}
.wsbd{word-spacing:-0.250237pt;}
.wsde{word-spacing:-0.239289pt;}
.ws60{word-spacing:-0.231469pt;}
.wsd1{word-spacing:-0.218175pt;}
.wsf1{word-spacing:-0.200189pt;}
.ws3b{word-spacing:-0.193934pt;}
.ws11{word-spacing:-0.187678pt;}
.wsa0{word-spacing:-0.181422pt;}
.ws9f{word-spacing:-0.168910pt;}
.ws25{word-spacing:-0.143886pt;}
.wse5{word-spacing:-0.112607pt;}
.ws7f{word-spacing:-0.087583pt;}
.ws7a{word-spacing:-0.081327pt;}
.ws22{word-spacing:-0.062559pt;}
.ws24{word-spacing:-0.056303pt;}
.wsef{word-spacing:-0.050047pt;}
.wsf4{word-spacing:-0.037536pt;}
.wsd7{word-spacing:-0.028152pt;}
.ws70{word-spacing:-0.025024pt;}
.wse8{word-spacing:-0.018768pt;}
.ws107{word-spacing:-0.014076pt;}
.ws75{word-spacing:-0.012512pt;}
.ws74{word-spacing:-0.006256pt;}
.ws0{word-spacing:0.000000pt;}
.ws8b{word-spacing:0.006256pt;}
.ws6f{word-spacing:0.012512pt;}
.ws36{word-spacing:0.018768pt;}
.wscc{word-spacing:0.023460pt;}
.ws78{word-spacing:0.025024pt;}
.wsf0{word-spacing:0.031280pt;}
.wse6{word-spacing:0.037536pt;}
.ws59{word-spacing:0.062559pt;}
.wsd8{word-spacing:0.063341pt;}
.wsed{word-spacing:0.068815pt;}
.wse9{word-spacing:0.075071pt;}
.ws1{word-spacing:0.077417pt;}
.ws79{word-spacing:0.078199pt;}
.wsec{word-spacing:0.087583pt;}
.ws7d{word-spacing:0.093839pt;}
.ws72{word-spacing:0.100095pt;}
.ws7b{word-spacing:0.101659pt;}
.ws9a{word-spacing:0.112607pt;}
.ws99{word-spacing:0.118862pt;}
.wsf6{word-spacing:0.150142pt;}
.ws5b{word-spacing:0.156398pt;}
.ws18{word-spacing:0.162654pt;}
.ws13{word-spacing:0.168910pt;}
.ws4a{word-spacing:0.225213pt;}
.ws5e{word-spacing:0.325308pt;}
.wsf5{word-spacing:0.344076pt;}
.wsb{word-spacing:0.350331pt;}
.ws3{word-spacing:0.362843pt;}
.ws32{word-spacing:0.369099pt;}
.ws33{word-spacing:0.406635pt;}
.ws34{word-spacing:0.450426pt;}
.wsc8{word-spacing:0.609952pt;}
.wsff{word-spacing:0.638104pt;}
.ws89{word-spacing:0.868009pt;}
.ws101{word-spacing:0.950900pt;}
.wsea{word-spacing:0.975923pt;}
.wsf2{word-spacing:1.013459pt;}
.ws1a{word-spacing:1.420094pt;}
.ws42{word-spacing:1.463885pt;}
.wsc{word-spacing:1.582748pt;}
.wsd0{word-spacing:1.675022pt;}
.wsc1{word-spacing:1.726634pt;}
.wsaa{word-spacing:1.789193pt;}
.wsc9{word-spacing:1.937771pt;}
.wsc0{word-spacing:2.051942pt;}
.ws50{word-spacing:2.070709pt;}
.ws16{word-spacing:2.345970pt;}
.ws2d{word-spacing:2.502368pt;}
.ws54{word-spacing:2.514880pt;}
.ws105{word-spacing:2.652510pt;}
.wsb9{word-spacing:2.715069pt;}
.wsac{word-spacing:2.833932pt;}
.wse1{word-spacing:2.871467pt;}
.wsa2{word-spacing:2.877723pt;}
.ws2b{word-spacing:2.909003pt;}
.ws21{word-spacing:2.940282pt;}
.wsad{word-spacing:2.996585pt;}
.wsb5{word-spacing:3.009097pt;}
.ws5{word-spacing:3.090424pt;}
.wsa9{word-spacing:3.115448pt;}
.wsf8{word-spacing:3.215543pt;}
.ws3a{word-spacing:3.221799pt;}
.wsba{word-spacing:3.253078pt;}
.ws2e{word-spacing:3.265590pt;}
.ws3f{word-spacing:3.334405pt;}
.ws52{word-spacing:3.597154pt;}
.wsf{word-spacing:3.709760pt;}
.ws9c{word-spacing:3.716016pt;}
.ws4f{word-spacing:3.753552pt;}
.wsa4{word-spacing:3.897438pt;}
.ws64{word-spacing:3.903694pt;}
.wsa3{word-spacing:4.041324pt;}
.ws4e{word-spacing:4.066348pt;}
.wsb8{word-spacing:4.197722pt;}
.ws1d{word-spacing:4.247769pt;}
.wsaf{word-spacing:4.272793pt;}
.ws104{word-spacing:4.279049pt;}
.ws7{word-spacing:4.410423pt;}
.ws106{word-spacing:4.485494pt;}
.wsab{word-spacing:4.548054pt;}
.ws53{word-spacing:4.560565pt;}
.wsce{word-spacing:4.571826pt;}
.wsc5{word-spacing:4.735731pt;}
.ws103{word-spacing:4.754499pt;}
.wsae{word-spacing:5.067295pt;}
.wsb7{word-spacing:5.148622pt;}
.ws65{word-spacing:5.198669pt;}
.wsb6{word-spacing:5.423882pt;}
.wsc4{word-spacing:5.599048pt;}
.wse3{word-spacing:5.806275pt;}
.wscb{word-spacing:5.864925pt;}
.ws55{word-spacing:6.043218pt;}
.wsc3{word-spacing:6.549948pt;}
.wse4{word-spacing:6.805659pt;}
.ws10{word-spacing:6.944071pt;}
.wse0{word-spacing:7.002720pt;}
.ws4d{word-spacing:7.061369pt;}
.wsc6{word-spacing:7.106725pt;}
.ws40{word-spacing:7.657246pt;}
.ws76{word-spacing:8.589378pt;}
.ws9d{word-spacing:8.689472pt;}
.wsb0{word-spacing:8.695728pt;}
.ws44{word-spacing:8.966297pt;}
.wse2{word-spacing:9.670088pt;}
.wsda{word-spacing:9.726391pt;}
.wsfa{word-spacing:9.821794pt;}
.ws6c{word-spacing:9.896865pt;}
.ws102{word-spacing:12.455536pt;}
.ws43{word-spacing:15.206577pt;}
.wsf7{word-spacing:32.192962pt;}
.wsf9{word-spacing:54.914462pt;}
.wsfb{word-spacing:76.878996pt;}
._30{margin-left:-5316.999924pt;}
._b{margin-left:-8.570610pt;}
._0{margin-left:-5.023503pt;}
._1{margin-left:-2.033174pt;}
._f{width:2.051942pt;}
._1e{width:4.835826pt;}
._a{width:25.411545pt;}
._18{width:28.326804pt;}
._c{width:34.251160pt;}
._2{width:45.043403pt;}
._4{width:49.484324pt;}
._17{width:52.784322pt;}
._9{width:55.977187pt;}
._10{width:59.512563pt;}
._5{width:63.359954pt;}
._15{width:66.344028pt;}
._14{width:72.218336pt;}
._19{width:81.927523pt;}
._6{width:85.800720pt;}
._7{width:91.023630pt;}
._3{width:95.190855pt;}
._1d{width:104.730350pt;}
._e{width:110.736033pt;}
._1b{width:116.397640pt;}
._d{width:122.991380pt;}
._8{width:127.182846pt;}
._11{width:129.466257pt;}
._13{width:141.258665pt;}
._26{width:165.769358pt;}
._2b{width:182.310010pt;}
._1c{width:185.544320pt;}
._12{width:194.233792pt;}
._20{width:233.827508pt;}
._2a{width:243.567975pt;}
._2d{width:254.140479pt;}
._1f{width:282.648704pt;}
._25{width:287.809838pt;}
._27{width:290.524907pt;}
._22{width:294.872771pt;}
._2c{width:297.425187pt;}
._1a{width:302.974187pt;}
._29{width:307.071815pt;}
._21{width:328.066681pt;}
._24{width:349.080315pt;}
._23{width:449.694270pt;}
._2e{width:534.937431pt;}
._28{width:580.686971pt;}
._16{width:874.033298pt;}
._2f{width:5475.587487pt;}
.fsa{font-size:32.843578pt;}
.fs1{font-size:39.228526pt;}
.fs0{font-size:43.791437pt;}
.fs7{font-size:46.919397pt;}
.fs9{font-size:54.739297pt;}
.fs4{font-size:62.559196pt;}
.fs6{font-size:70.379096pt;}
.fs3{font-size:78.198995pt;}
.fsc{font-size:84.454915pt;}
.fs2{font-size:86.018895pt;}
.fsb{font-size:93.838794pt;}
.fs8{font-size:105.568644pt;}
.fs5{font-size:109.478593pt;}
.y14b{bottom:-19.876000pt;}
.y0{bottom:36.000000pt;}
.ye9{bottom:36.844000pt;}
.yeb{bottom:39.564000pt;}
.y76{bottom:41.164000pt;}
.yea{bottom:52.364000pt;}
.y75{bottom:53.964000pt;}
.y106{bottom:56.925200pt;}
.y74{bottom:66.764000pt;}
.y105{bottom:70.284800pt;}
.y14a{bottom:70.363600pt;}
.yec{bottom:70.604000pt;}
.y73{bottom:79.564000pt;}
.y149{bottom:83.644000pt;}
.y104{bottom:83.644400pt;}
.y72{bottom:92.364000pt;}
.y103{bottom:96.924800pt;}
.y47{bottom:98.444000pt;}
.y71{bottom:105.164000pt;}
.y46{bottom:113.884000pt;}
.y70{bottom:117.964000pt;}
.y102{bottom:123.645200pt;}
.y45{bottom:126.684000pt;}
.y129{bottom:129.884000pt;}
.y6f{bottom:130.764000pt;}
.y101{bottom:136.925600pt;}
.y44{bottom:139.484000pt;}
.y128{bottom:141.884000pt;}
.y6e{bottom:143.564000pt;}
.y10b{bottom:146.523600pt;}
.y100{bottom:150.285200pt;}
.y127{bottom:153.884000pt;}
.y6d{bottom:156.364000pt;}
.y43{bottom:157.324000pt;}
.yff{bottom:163.644800pt;}
.y126{bottom:165.884000pt;}
.y6c{bottom:172.364000pt;}
.y125{bottom:177.884000pt;}
.y42{bottom:185.084000pt;}
.y124{bottom:189.884000pt;}
.yfe{bottom:190.284800pt;}
.yc6{bottom:190.604000pt;}
.y41{bottom:198.044000pt;}
.y123{bottom:201.884000pt;}
.yfd{bottom:203.644400pt;}
.yc5{bottom:207.004000pt;}
.y40{bottom:211.244000pt;}
.y122{bottom:213.884000pt;}
.yfc{bottom:216.924800pt;}
.yc4{bottom:223.404000pt;}
.y3f{bottom:224.044000pt;}
.y121{bottom:225.884000pt;}
.yfb{bottom:230.284400pt;}
.yc3{bottom:236.684000pt;}
.y120{bottom:237.884000pt;}
.y10a{bottom:240.843600pt;}
.y3e{bottom:241.884000pt;}
.yfa{bottom:243.644000pt;}
.yc2{bottom:249.484000pt;}
.y11f{bottom:249.884000pt;}
.yf9{bottom:256.924400pt;}
.y11e{bottom:261.884000pt;}
.yc1{bottom:262.284000pt;}
.y3d{bottom:269.644000pt;}
.yf8{bottom:270.284000pt;}
.y11d{bottom:273.884000pt;}
.yc0{bottom:275.084000pt;}
.y3c{bottom:282.444000pt;}
.y11c{bottom:285.884000pt;}
.ybf{bottom:291.084000pt;}
.y3b{bottom:295.244000pt;}
.yf7{bottom:296.924000pt;}
.yf6{bottom:296.925200pt;}
.y11b{bottom:297.884000pt;}
.y3a{bottom:308.044000pt;}
.y11a{bottom:309.884000pt;}
.yf5{bottom:310.284800pt;}
.y109{bottom:311.964000pt;}
.ybe{bottom:320.684000pt;}
.y39{bottom:320.844000pt;}
.y119{bottom:321.884000pt;}
.yf4{bottom:323.644400pt;}
.ybd{bottom:333.484000pt;}
.y38{bottom:333.644000pt;}
.y118{bottom:333.884000pt;}
.y117{bottom:345.884000pt;}
.ybc{bottom:346.284000pt;}
.y37{bottom:346.444000pt;}
.yf3{bottom:350.284400pt;}
.y116{bottom:357.884000pt;}
.ybb{bottom:359.084000pt;}
.y36{bottom:360.684000pt;}
.yf2{bottom:363.644000pt;}
.y115{bottom:369.884000pt;}
.yba{bottom:371.884000pt;}
.yf1{bottom:376.924400pt;}
.y35{bottom:381.644000pt;}
.y114{bottom:381.884000pt;}
.y108{bottom:382.844400pt;}
.yb9{bottom:387.884000pt;}
.yf0{bottom:390.284000pt;}
.y113{bottom:393.884000pt;}
.y107{bottom:396.204000pt;}
.yef{bottom:403.643600pt;}
.y112{bottom:405.884000pt;}
.y34{bottom:411.244000pt;}
.yb8{bottom:416.364000pt;}
.yee{bottom:416.924000pt;}
.y111{bottom:417.884000pt;}
.y33{bottom:424.044000pt;}
.yb7{bottom:429.164000pt;}
.y110{bottom:429.884000pt;}
.yb6{bottom:430.284000pt;}
.y32{bottom:439.004000pt;}
.y10f{bottom:441.884000pt;}
.yed{bottom:444.044000pt;}
.yb5{bottom:444.684000pt;}
.y31{bottom:452.364000pt;}
.y10e{bottom:453.884000pt;}
.yb4{bottom:457.484000pt;}
.y30{bottom:465.484000pt;}
.y10d{bottom:471.244000pt;}
.yb3{bottom:475.084000pt;}
.y2f{bottom:478.764000pt;}
.yd5{bottom:484.604000pt;}
.y2e{bottom:491.564000pt;}
.y2d{bottom:504.684000pt;}
.yb2{bottom:517.484000pt;}
.yb0{bottom:531.244000pt;}
.yb1{bottom:532.044000pt;}
.y145{bottom:536.044000pt;}
.yaf{bottom:545.884000pt;}
.y144{bottom:550.044000pt;}
.yae{bottom:560.044000pt;}
.y143{bottom:564.044000pt;}
.yad{bottom:573.964000pt;}
.y142{bottom:578.044000pt;}
.yac{bottom:586.764000pt;}
.y141{bottom:591.884000pt;}
.yab{bottom:599.564000pt;}
.yaa{bottom:615.564000pt;}
.y51{bottom:625.564000pt;}
.ye0{bottom:635.644000pt;}
.ya9{bottom:645.164000pt;}
.ydf{bottom:648.444000pt;}
.ya8{bottom:657.964000pt;}
.y50{bottom:660.844000pt;}
.yde{bottom:661.244000pt;}
.ya7{bottom:672.524000pt;}
.y4f{bottom:673.644000pt;}
.ydd{bottom:674.204000pt;}
.y4e{bottom:686.444000pt;}
.ya6{bottom:687.004000pt;}
.ydc{bottom:687.324000pt;}
.y4d{bottom:699.484000pt;}
.ya5{bottom:699.804000pt;}
.ydb{bottom:700.364000pt;}
.y4c{bottom:712.844000pt;}
.yda{bottom:713.564000pt;}
.ya4{bottom:713.644000pt;}
.y4b{bottom:725.964000pt;}
.yd9{bottom:726.604000pt;}
.ya3{bottom:727.404000pt;}
.yd8{bottom:739.804000pt;}
.ya2{bottom:740.204000pt;}
.y4a{bottom:741.964000pt;}
.ya1{bottom:757.244000pt;}
.yd7{bottom:759.884000pt;}
.y12a{bottom:761.084000pt;}
.y49{bottom:773.084000pt;}
.ya0{bottom:786.844000pt;}
.y9f{bottom:799.644000pt;}
.y2c{bottom:805.164000pt;}
.yd4{bottom:809.244000pt;}
.y12d{bottom:813.564000pt;}
.y9e{bottom:814.204000pt;}
.y2b{bottom:817.964000pt;}
.yd3{bottom:822.604000pt;}
.y12c{bottom:825.564000pt;}
.y9d{bottom:827.004000pt;}
.y2a{bottom:830.764000pt;}
.yd2{bottom:835.724000pt;}
.y12b{bottom:837.564000pt;}
.y9c{bottom:839.804000pt;}
.y29{bottom:843.564000pt;}
.yd1{bottom:848.764000pt;}
.y9b{bottom:852.604000pt;}
.y28{bottom:856.364000pt;}
.yd0{bottom:861.884000pt;}
.y9a{bottom:867.164000pt;}
.y27{bottom:869.164000pt;}
.ycf{bottom:874.684000pt;}
.y26{bottom:881.964000pt;}
.y99{bottom:883.164000pt;}
.yce{bottom:887.484000pt;}
.y140{bottom:895.964000pt;}
.ycd{bottom:900.284000pt;}
.y48{bottom:905.084000pt;}
.y13f{bottom:907.964000pt;}
.ycc{bottom:913.084000pt;}
.y13e{bottom:919.964000pt;}
.ycb{bottom:925.884000pt;}
.y13d{bottom:931.964000pt;}
.yca{bottom:938.684000pt;}
.y25{bottom:939.804000pt;}
.y13c{bottom:947.724000pt;}
.yc9{bottom:951.484000pt;}
.y24{bottom:952.604000pt;}
.y13b{bottom:959.724000pt;}
.y23{bottom:965.404000pt;}
.yc8{bottom:967.484000pt;}
.y13a{bottom:971.724000pt;}
.y22{bottom:981.404000pt;}
.y139{bottom:983.724000pt;}
.y98{bottom:987.884000pt;}
.y138{bottom:999.564000pt;}
.y97{bottom:1000.684000pt;}
.y135{bottom:1005.484000pt;}
.y96{bottom:1013.644000pt;}
.y134{bottom:1019.484000pt;}
.y147{bottom:1025.164000pt;}
.y148{bottom:1025.564000pt;}
.y95{bottom:1027.004000pt;}
.y133{bottom:1033.484000pt;}
.y146{bottom:1037.964000pt;}
.y94{bottom:1040.124000pt;}
.y132{bottom:1047.484000pt;}
.y137{bottom:1051.804000pt;}
.y93{bottom:1053.164000pt;}
.y131{bottom:1061.484000pt;}
.y21{bottom:1065.404000pt;}
.y92{bottom:1069.484000pt;}
.y130{bottom:1075.484000pt;}
.y136{bottom:1077.724000pt;}
.y20{bottom:1078.204000pt;}
.y12f{bottom:1089.484000pt;}
.y1f{bottom:1091.004000pt;}
.y91{bottom:1098.924000pt;}
.y12e{bottom:1103.244000pt;}
.y77{bottom:1107.564000pt;}
.y90{bottom:1111.724000pt;}
.y1{bottom:1116.606267pt;}
.y8f{bottom:1124.764000pt;}
.y5{bottom:1127.710709pt;}
.y4{bottom:1134.644181pt;}
.y8e{bottom:1137.884000pt;}
.y3{bottom:1148.410795pt;}
.y8d{bottom:1150.844000pt;}
.y2{bottom:1155.344267pt;}
.y8c{bottom:1163.964000pt;}
.y6b{bottom:1165.084000pt;}
.y8b{bottom:1177.004000pt;}
.y6a{bottom:1177.884000pt;}
.y69{bottom:1190.684000pt;}
.y8a{bottom:1193.324000pt;}
.y1e{bottom:1193.404000pt;}
.y68{bottom:1205.324000pt;}
.y1d{bottom:1206.204000pt;}
.y10c{bottom:1209.164000pt;}
.y1c{bottom:1219.004000pt;}
.y89{bottom:1222.764133pt;}
.ye1{bottom:1226.044133pt;}
.ye8{bottom:1229.164000pt;}
.y1b{bottom:1231.804000pt;}
.y88{bottom:1235.804133pt;}
.ye7{bottom:1241.724133pt;}
.y67{bottom:1243.724000pt;}
.y1a{bottom:1244.604000pt;}
.y87{bottom:1248.924133pt;}
.y66{bottom:1256.524000pt;}
.y19{bottom:1260.604000pt;}
.y86{bottom:1261.964133pt;}
.ye6{bottom:1263.084133pt;}
.y65{bottom:1269.324000pt;}
.ye5{bottom:1273.724133pt;}
.y85{bottom:1275.244133pt;}
.y64{bottom:1283.244000pt;}
.ye4{bottom:1284.364133pt;}
.y18{bottom:1290.204000pt;}
.y84{bottom:1291.564133pt;}
.ye3{bottom:1295.084133pt;}
.y63{bottom:1296.044000pt;}
.y17{bottom:1303.164000pt;}
.ye2{bottom:1306.204000pt;}
.y62{bottom:1308.844000pt;}
.y16{bottom:1316.364000pt;}
.y83{bottom:1321.084133pt;}
.y61{bottom:1321.644000pt;}
.y15{bottom:1329.164000pt;}
.y82{bottom:1334.044133pt;}
.y60{bottom:1337.644000pt;}
.y14{bottom:1342.124000pt;}
.y81{bottom:1350.364000pt;}
.y13{bottom:1355.484000pt;}
.y5f{bottom:1367.244133pt;}
.y12{bottom:1368.604133pt;}
.y5e{bottom:1380.284133pt;}
.y11{bottom:1381.564133pt;}
.yc7{bottom:1382.844000pt;}
.y10{bottom:1394.764133pt;}
.y5d{bottom:1396.604133pt;}
.y5c{bottom:1426.204000pt;}
.y5b{bottom:1426.204133pt;}
.y80{bottom:1431.164000pt;}
.y5a{bottom:1439.004133pt;}
.ye{bottom:1443.964000pt;}
.y59{bottom:1451.804133pt;}
.yd{bottom:1456.764000pt;}
.y58{bottom:1464.604133pt;}
.yc{bottom:1469.564000pt;}
.y57{bottom:1477.404133pt;}
.yb{bottom:1482.364000pt;}
.y56{bottom:1493.404000pt;}
.ya{bottom:1495.164000pt;}
.y7f{bottom:1507.964000pt;}
.y9{bottom:1511.164000pt;}
.yd6{bottom:1520.124000pt;}
.y7e{bottom:1520.764000pt;}
.y7d{bottom:1533.564000pt;}
.y8{bottom:1540.764000pt;}
.y55{bottom:1542.364000pt;}
.y6{bottom:1545.564133pt;}
.y7c{bottom:1546.364000pt;}
.y54{bottom:1555.164000pt;}
.y7{bottom:1556.764000pt;}
.y7b{bottom:1562.364000pt;}
.y53{bottom:1567.964000pt;}
.y52{bottom:1580.764000pt;}
.y7a{bottom:1581.564000pt;}
.yf{bottom:1591.324000pt;}
.y79{bottom:1594.364000pt;}
.y78{bottom:1607.164000pt;}
.he{height:24.358145pt;}
.h3{height:29.093484pt;}
.h2{height:32.477527pt;}
.ha{height:33.289312pt;}
.h9{height:34.797350pt;}
.hc{height:40.561819pt;}
.h8{height:46.356364pt;}
.h6{height:46.396466pt;}
.h10{height:52.196025pt;}
.hd{height:57.824491pt;}
.h5{height:57.945455pt;}
.h11{height:62.581092pt;}
.h4{height:67.438814pt;}
.hf{height:69.534547pt;}
.h7{height:81.123638pt;}
.hb{height:82.765817pt;}
.h1{height:1580.000000pt;}
.h0{height:1655.054667pt;}
.w1{width:1797.333333pt;}
.w0{width:1868.955987pt;}
.x2d{left:18.656000pt;}
.x0{left:37.333333pt;}
.x28{left:45.296000pt;}
.x1b{left:50.976000pt;}
.x1e{left:54.416000pt;}
.x26{left:102.095867pt;}
.x1c{left:146.495867pt;}
.x20{left:203.135867pt;}
.x27{left:219.215867pt;}
.x2a{left:259.776000pt;}
.x2b{left:278.656000pt;}
.x29{left:295.155467pt;}
.x1d{left:298.095867pt;}
.x1f{left:367.936000pt;}
.x25{left:395.296000pt;}
.x3{left:494.175867pt;}
.x4{left:500.416000pt;}
.x5{left:507.376000pt;}
.x1{left:699.745600pt;}
.x2{left:709.444667pt;}
.x2c{left:826.576000pt;}
.x7{left:950.416000pt;}
.xc{left:956.176000pt;}
.x19{left:959.856000pt;}
.x6{left:962.576000pt;}
.xb{left:970.176000pt;}
.x8{left:1074.416000pt;}
.x9{left:1078.736000pt;}
.x18{left:1159.376000pt;}
.xa{left:1183.056000pt;}
.x16{left:1232.336000pt;}
.x17{left:1241.856000pt;}
.x15{left:1312.096000pt;}
.xd{left:1406.896000pt;}
.x1a{left:1412.896000pt;}
.x24{left:1416.896000pt;}
.xe{left:1420.096000pt;}
.x11{left:1442.016000pt;}
.x12{left:1444.816000pt;}
.x13{left:1454.256000pt;}
.x14{left:1456.896000pt;}
.x21{left:1553.376000pt;}
.x22{left:1566.576000pt;}
.x23{left:1606.096000pt;}
.xf{left:1806.416133pt;}
.x10{left:1808.416133pt;}
}
